.cc-window.cc-banner {
    font-family: inherit;
    font-weight: bold;
    font-size: 100%;
}

.user-info a.teamwantreturn-withdrawal-link {
  color: #cc9826;
}

.teamwantreturn-footer-link {
    text-align: center;
    padding: 20px 0;
}
.teamwantreturn-footer-link a {
    color: #fd6464 !important;
    font-weight: bold;
}

#teamwantreturn-modal:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background: rgba(0,0,0,0.8);
}

.twr-label {
    color: inherit;
}